body { max-width: 60%; margin: auto; }

hr { border: none; text-align: center; }
hr::after { content: "⁂"; }

body, a { color: #112; } body { background-color: #f3e9d9; }

@media (prefers-color-scheme: dark) {
    body, a { color: #fafafa; } body { background-color: rgb(58,68,95); } .svg { filter: invert(1) hue-rotate(180deg); }
}
